const { merge } = require('webpack-merge');
const common = require('./webpack.common');

module.exports = merge({
  mode: 'production',

  output: {
    filename: 'js/[name]_[chunkhash].js',
    chunkFilename: 'js/[name]_[chunkhash].chunk.js',
    publicPath: "/drg_thd_fl"
  }
}, common)